@charset "utf-8";

body:not(.nores).body-zgkfd101 .container-width1200,
.body-zgkfd101 .container-width1200{width: 1200px!important;}
.body-zgkfd101 .tab-card > .hd{background: url(../images/41_title_bg.png) no-repeat left center #fcf7e5;background-size: auto 100%;}
.body-zgkfd101 .tab-card > .hd li.on a{color: #CD322D;background: none;}
.body-zgkfd101 .tab-card > .hd li{margin-left: 60px;}
.body-zgkfd101 .tab-card > .hd .more{margin-right: 5px;padding-top: 0;line-height: 40px;}
